Системные требования

  • Поддерживаемые операционные системы:
  • Веб сервер NGINX, Apache или аналог
  • MySQL
  • PHP >= 5.6.40 && <= 7.4.0
    • отключите register_globals = Off
    • активируйте short_open_tag = On
    • активируйте расширение mbstring
    • активируйте расширение GMP
    • активируйте расширение CURL
    • активируйте расширение iconv
    • активируйте расширение GD
    • активируйте расширение Exif
    • активируйте расширение opcache
  • Установите права доступа к файлам и папкам
    • Установите права для записи в файлы кеша shop/cache/
    • Установите права для записи в файл лога shop/logs/*.*
    • Установите права для записи в папку shop/upload/cloaks/
    • Установите права для записи в папку shop/upload/skins/
    • Установите права для записи в папку shop/upload/upload/